Bug 710920 - remove hal-disable-polling functionality from tuned
Summary: remove hal-disable-polling functionality from tuned
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuned
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-05 20:02 UTC by Jan Vcelak
Modified: 2013-03-04 01:29 UTC (History)
4 users (show)

Fixed In Version: tuned-0.2.21-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of: 554886
Environment:
Last Closed: 2011-06-29 22:02:21 UTC


Attachments (Terms of Use)

Comment 1 Jan Vcelak 2011-06-21 12:15:41 UTC
Fixed in tuned-0.2.21-1.fc15

Comment 2 Fedora Update System 2011-06-21 12:18:36 UTC
tuned-0.2.21-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tuned-0.2.21-1.fc15

Comment 3 Fedora Update System 2011-06-21 23:53:57 UTC
Package tuned-0.2.21-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuned-0.2.21-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tuned-0.2.21-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-06-29 22:02:10 UTC
tuned-0.2.21-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.